Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'jaxb/plugins/org.eclipse.jpt.jaxb.ui/META-INF/MANIFEST.MF')
-rw-r--r--jaxb/plugins/org.eclipse.jpt.jaxb.ui/META-INF/MANIFEST.MF49
1 files changed, 49 insertions, 0 deletions
diff --git a/jaxb/plugins/org.eclipse.jpt.jaxb.ui/META-INF/MANIFEST.MF b/jaxb/plugins/org.eclipse.jpt.jaxb.ui/META-INF/MANIFEST.MF
new file mode 100644
index 0000000000..ce81953fd2
--- /dev/null
+++ b/jaxb/plugins/org.eclipse.jpt.jaxb.ui/META-INF/MANIFEST.MF
@@ -0,0 +1,49 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-Vendor: %providerName
+Bundle-SymbolicName: org.eclipse.jpt.jaxb.ui;singleton:=true
+Bundle-Version: 1.1.0.qualifier
+Bundle-Activator: org.eclipse.jpt.jaxb.ui.JptJaxbUiPlugin
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.debug.core;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.help;bundle-version="[3.5.0,4.0.0)",
+ org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jdt.launching;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jface;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jpt.jaxb.core;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.jpt.core;bundle-version="[2.3.0,3.0.0)",
+ org.eclipse.jpt.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.jst.common.project.facet.core;bundle-version="[1.4.200,2.0.0)",
+ org.eclipse.jst.common.project.facet.ui;bundle-version="[1.4.200,2.0.0)",
+ org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.wst.common.frameworks.ui;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.wst.common.modulecore;bundle-version="[1.2.100,2.0.0)",
+ org.eclipse.wst.common.project.facet.core;bundle-version="[1.4.200,2.0.0)",
+ org.eclipse.wst.common.project.facet.ui;bundle-version="[1.4.200,2.0.0)",
+ org.eclipse.wst.common.ui;bundle-version="[1.1.500,2.0.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.wst.common.uriresolver;bundle-version="[1.1.401,2.0.0)",
+ org.eclipse.wst.web.ui;bundle-version="[1.1.400,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.500,2.0.0)"
+Export-Package: org.eclipse.jpt.jaxb.core.internal,
+ org.eclipse.jpt.jaxb.ui,
+ org.eclipse.jpt.jaxb.ui.internal,
+ org.eclipse.jpt.jaxb.ui.internal.actions,
+ org.eclipse.jpt.jaxb.ui.internal.filters,
+ org.eclipse.jpt.jaxb.ui.internal.wizards,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.classesgen,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.facet,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.facet.model,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.proj,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.proj.model,
+ org.eclipse.jpt.jaxb.ui.internal.wizards.schemagen
+Import-Package: com.ibm.icu.text;version="4.0.1"

Back to the top